How to install libportlet-api-2.0-spec-java on Debian 9 (Stretch)